@charset "UTF-8";
@font-face {
    font-family: 'Helvetica CY';
	src:  	url('../fonts/HelveticaCYPlain.svg') format('svg'),
	         	url('../fonts/HelveticaCYPlain.ttf') format('truetype'),
			url('../fonts/HelveticaCYPlain.eot') format('embedded-opentype'),
         	url('../fonts/HelveticaCYPlain.woff') format('woff');

}
body {
  -webkit-animation-duration: 0.1s;
  -webkit-animation-name: fontfix;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0.1s;
}

@-webkit-keyframes fontfix {
  from { opacity: 1; }
  to { opacity: 1; }
}

table,p,a,ul,li,ol{
	font-size:100%;
	font-family: Helvetica CY, Helvetica, sans-serif, Arial;
	color:#000;
}
h1,h2,h3,h4{
	font-family: Helvetica CY, Helvetica, sans-serif, Arial;
	color:#000;
}
	
p, ul{
	margin-top:0;
}
.nomargin{
	margin:0;
}
p:empty{
	/*display:none;
	padding:0;
	margin:0;*/

}
a:hover{
	color:#648782;
}
.doh{
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
	text-indent: -100%;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}
body{
	margin:0;
	padding:0;
	background:#DECDC4;
}
/*------------------------header-----------------------------*/
#header{
	position:relative;
	display:block;
	
	border-bottom:2px solid #648782;
	
	padding-bottom:.25em;
}
#logo{
	display:block;
	width:176px;
	height:31px;
	position:absolute;
	left:10%;
	margin-top:2.5em;
}
/*------------------------menu-----------------------------*/
#menu{
	float:none;
	width:90%;
	margin-right:0;
	
	margin-bottom:1em;
	margin-left: 10%;
	overflow:hidden;
}
.moduletable_menu{
	margin-top:8em;
}
#menu ul{
	padding-left:0;
}
#menu li{
	
	float:left;
	display:inline;
	list-style:none;
	display:block;
	width:50%;
	margin-bottom:.5em;
}
#menu li a,#menu li.active li a{
	text-decoration:none;
	font-weight:bold;
	font-size:125%;
	color:#000;
}
#menu li a:hover, #menu li.active a,#menu li.active li.active a,#menu li.active li a:hover{
	color:#648782;
}



#menu li ul{
	display:none;
	position:absolute;
	padding:0;
	left:10%;
	z-index:1000;
	background-color:#FFF;
	border:1px solid #648782;
	padding:10px;
	width:80%;
	border-top: 2px solid #648782;
										-moz-border-bottom-right-radius: 6px;
										-webkit-border-bottom-right-radius: 6px;
										border-bottom-right-radius: 6px;
										-moz-border-bottom-left-radius: 6px;
										-webkit-border-bottom-left-radius: 6px;
										border-bottom-left-radius: 6px;
	
}
#menu li:hover ul{
	display:block;
}
#menu li ul li{
	float:none;
	width:100%;
}
#menu li ul li a,#menu li.active li a{
	font-weight:normal;
}






.socialheader{
	position:absolute;
	width:180px;
	left:10%;
	margin-top:5.25em;	
}


/*------------------------main-----------------------------*/
#main{
	display:block;
	padding:.5em;
	padding-left:2%;
	padding-right:2%;
	background:#FFF;
	overflow:hidden;
	width:96%;
}
#main p{	
}
#content{
	position:relative;
	overflow:hidden;
}
.lan_icon{
	margin-right:.4em;
}
.item-page,.item-page.products.promain{
	margin-top:1em;
}
.item-page.products{
	margin-top:0em;
}
/*------------------------blog products + home-----------------------------*/
.blog .blokkendoos{
	
}
.blog .block{
	display:block;
	margin:1%;
	margin-top:0;
	float:left;
	position:relative;
	overflow:hidden;
	width:48%/*auto*/;
	height:auto;
}
.blog .block:hover{
	scale:120%;
}
	
.blog.promain .block{
	box-sizing:border-box;
	border: solid 1px #000;
	margin-bottom:.5%;
}
hr{
	width:100%;
	border:none;
	border-top: 1px solid #000;

	padding-left:0;
	margin-left:0;
}
	
.blog .block img{
	/*height:350px;*/
	/*width:auto;*/	
	width:100% /*auto*/;
	height:auto;
	margin:0;
	padding:0;
}
.blog.promain .block img{
	width:76%;
	margin:12%;
	
}
.blog .block span.block_title{
	display:block;
	opacity:0;
	position:absolute;
	color:#FFF;
	font-size:110%;
	background-color:rgba(255,255,255,.5);
	background-color:#648782;
	padding:5%;
	width:90%;
	height:100%;
	top:0;
	left:0;
	margin:0;


}
.blog .block span.block_title span{
	display:block;
}
.blog .block span.block_title span.blockheading{
	display:block;
	text-transform:uppercase;
	margin-bottom:1em;
}
.blog .block:nth-of-type(n+3) span.block_title{
		background-color:#c8c680;
}
.blog .block:nth-of-type(2n+3) span.block_title{
		background-color:#b5c6d8;
}
.blog .block:nth-of-type(3n+3) span.block_title{
		background-color:#648782;
}
.blog .block:hover span.block_title{
	/*display:block;*/
}
/*------------------------product article-----------------------------*/
.item-page.products p,.item-page.products h1,.item-page.products h2,.item-page.products h3,.item-page.products h4{
	margin-bottom:0;
	clear:both;
}
.item-page.products p{
	float:none;
	clear:none;
	position:relative;
	height:100%;
	display:block;
}
.pull-left.item-image{
	display:none;
}
.main_images_wrapper.main_images_wrapper_plain{
	margin-bottom:1em;
	margin-right:0;
	width:98%;
	margin-left:auto;
	margin-right:100%;
	margin-top:0em;
	
}
.main_des_container.des_container_below{
	height:auto;!important
}
.main_large_image{
	overflow:hidden;
}

.main_images_wrapper.main_images_wrapper_plain td{
	border:solid #000 1px;
	 empty-cells: hide;
}
.main_images_wrapper.main_images_wrapper_plain tr{
	height:20%;
}

.main_images_wrapper.main_images_wrapper_plain td{

}
.ig_thumb{
	border:solid #000 0px;
	margin:0px;
}
.imglink{
	margin:5px;
	border:solid #000 0px;
	display:block;
	padding:0;
	margin:0;
}
.inactive_thumb{
		border:solid #000 0px;
	margin:0px;
		width:80px;
	height:80px;
}
	
.main_thumb_table.main_thumb_table_below{
}
.main_image_slideshow_wrapper{
	border: 1px solid #000;
	margin-bottom:1em;
	margin-top:0em;
}
.item-page.products p,.item-page.products h1,.item-page.products h2,.item-page.products h3,.item-page.products h4, .item-page.products ul{
}
.item-page.products.promain .doh.title{
	
	font-size: 150%;
	line-height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 0;
	padding-left:0px;
	text-indent:0;
	white-space:normal;
	margin-bottom:1em;
}
.shopicon{
	display:block;
	font-size:1;
	text-decoration:none;
	color:color:#000;;
	padding-left:38px;
	padding-top:10px;
	height:40px;
		background-image:url(/images/shop.png);
		background-position:left;
		background-repeat:no-repeat;
		margin-bottom:1.5em;
}
.shopicon:hover{
	background-image:url(/images/shop_a.png);
	color:#648782;
}
/*------------------------about-----------------------------*/
.about_r{
	width:100%;
	height:auto;
	margin-bottom:1em;
}
/*------------------------shops-----------------------------*/
tr,table{
	width:100%;
}
td{
	width:auto;	
}
.shops tr td:nth-of-type(2),.shops tr td:nth-of-type(3),.shops tr td:nth-of-type(5){
	display:none;
}
.shops_ww tr td:nth-of-type(2),.shops_ww tr td:nth-of-type(3),.shops_ww tr td:nth-of-type(4),.shops_ww tr td:nth-of-type(6){
	display:none;
}
.shops_ww tr td:nth-of-type(5){
	
}
td{	
	font-size:80%;
}
/*------------------------designers-----------------------------*/
.designers img{
	width:100%;
	height:auto;
	float:right;
	clear:right;
	margin-bottom:1em;
}
.designers .lan_icon{
	float:none;
	width:auto;
	clear:none;
	margin-bottom:0;
	margin-left:0;
}
.designers hr{
	clear:both;
	width:100%;
	border:none;
	border-bottom: 1px solid #648782
	
}

/*------------------------footer-----------------------------*/
#footer{
	display:block;
	width:100%;
	/*height:400px;*/
}
.adressfooter{
	width:88%;
	display:block;
	float:left;
	overflow:hidden;
	padding:4%;
	margin-left:2%;
	margin-right:2%;
	margin-bottom:2em;
}
.adressfooter p{
	margin:0;
	font-size:125%;
	line-height:150%;
	margin-bottom:.75em;
}
.adressfooter a{
	margin-bottom:.25em;
	font-size:125%;
}
.socialfooter{
	margin-top:1em;
	margin-left:32%;
}
.socialfooter a, .socialheader a{
	display:block;
	width:34px;
	height:34px;
	float:left;
	margin-right:.5em;
}
.yticon{
	background-image:url(/images/social/YT.png);
}
.yticon:hover{
	background-image:url(/images/social/YT_a.png);
}
.piicon{
	background-image:url(/images/social/PI.png);
}
.piicon:hover{
	background-image:url(/images/social/PI_a.png);
}
.twicon{
	background-image:url(/images/social/TW.png);
}
.igicon{
	background-image:url(/images/social/IG.png);
}
.igicon:hover{
	background-image:url(/images/social/IG_a.png);
}
.twicon:hover{
	background-image:url(/images/social/TW_a.png);
}
.fbicon{
	background-image:url(/images/social/FB.png);
}
.fbicon:hover{
	background-image:url(/images/social/FB_a.png);
}
#siteseal{
	display: block;
		
}
#siteseal img{
	width:150px;
	margin-top:1em;
}
@media all and (min-width: 600px) {
#menu ul{	
}
.moduletable_menu{
	margin-top:0;
}

#logo{
	position:absolute;
	margin-left:30px;
	top:3.5em;
	margin-top: 0;
	left:auto;
}
	
.socialheader{
	position:absolute;
	right:2em;
	top:3.25em;
	width:auto;
	margin-left: 0;
	margin-top:0;
	left:auto;
	
}
/*------------------------menu-----------------------------*/
#menu{
	float:none;
	width:50%;
	margin-left:240px;
	margin-top:3em;
	margin-bottom:2em;

}
.nav.menu.nav-pills{
	padding-left:30%;
}
#menu li{
	width:50%;
	margin-bottom:0;
}
#menu li ul{
	position:absolute;
	left:auto;
	width:12em;
}
#menu li a{
	text-decoration:none;
	font-weight:bold;
	font-size:125%;
}


/*------------------------about-----------------------------*/
.item-page.about p{
	
	
}
.about_r{
	width:60%;
	height:auto;
	float:right;
	margin-bottom:0;
	margin-left:1em;
}
.custom p{
	height:0;
	margin:0;
	padding:0;
}
/*------------------------blog-----------------------------*/
.blog .block{
	width:24.2%/*auto*/;
	margin:.4%;
	margin-top:0;
}
/*------------------------shops-----------------------------*/
.shops tr td:nth-of-type(2),.shops tr td:nth-of-type(3),.shops tr td:nth-of-type(5){
	display:table-cell;
}
.shops_ww tr td:nth-of-type(2),.shops_ww tr td:nth-of-type(3),.shops_ww tr td:nth-of-type(4),.shops_ww tr td:nth-of-type(6){
	display:table-cell;
}
td{	
	font-size:100%;
}
/*------------------------designers-----------------------------*/
.designers img{
	width:33.33%;
	margin-left:2%;
}
.item-page.designers{
	width:600px;
	margin-left:auto;
	margin-right:auto;
}


/*------------------------footer-----------------------------*/
.adressfooter{
	width:auto;
	display:block;
	float:left;
	overflow:hidden;
	padding:1em;
	margin-left:2%;
}
.adressfooter p, .adressfooter a{

	font-size:100%;
	line-height:125%;
}
.socialfooter{
	margin-top:1em;
	margin-left:42%;
}


/*------------------------article-----------------------------*/

.item-page.products{
}

.item-page{
	margin-top:1em;
}

	
.item-page.products.promain{
	padding-left:410px;
	min-height:720px;
}
.item-page.products p,.item-page.products h1,.item-page.products h2,.item-page.products h3,.item-page.products h4{
	padding-left:0px;
	margin-top:0;
}
.item-page.products h1,.item-page.products h2,.item-page.products h3,.item-page.products h4{
	margin-bottom:1em;
}
.item-page.products ul{
	padding-left:420px;
	width:auto;
}
.main_images_wrapper.main_images_wrapper_plain{
	position:absolute;
	top:1em;
	left:0;
	margin-bottom:1em;
	margin-top:0em;
}

}
/*------------------------specials-----------------------------*/
.designers.specials img.full{
	width:100%;
	margin:0;
	margin-bottom: 1em;
	padding:0;
}
@media all and (min-width: 900px) {
/*------------------------menu-----------------------------*/
#menu{
	width:55%;
}
.moduletable_menu{
	margin-top:3.5em;
}
#menu ul{
	
	
}
#menu li{
	width:14%;
}
/*------------------------about-----------------------------*/

/*------------------------article-----------------------------*/
hr{
	width:70%;
}
.item-page.products p,.item-page.products h1,.item-page.products h2,.item-page.products h3,.item-page.products h4{
	padding-right:25%;
}


/*------------------------blog-----------------------------*/
.blog .block{
	width:19.5%/*auto*/;
	margin:.25%;
	margin-top:0;
}
/*------------------------designers-----------------------------*/
.designers img{
	width:200px;
	margin-left:5%;
}
@media all and (min-width: 1000px) {
	#menu{
	width:60%;
	margin-left:25%;
}
}
@media all and (min-width: 1200px) {
/*.maxsize{*/
.item-page{
	position:relative;
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

#content .item-page.products.promain{
	width:650px;
}
.main_images_wrapper.main_images_wrapper_plain{
	top:0em;
}
/*------------------------blog-----------------------------*/
.blog .block{
	width:16.1%/*auto*/;
}
/*------------------------footer-----------------------------*/
.adressfooter{

}
.item-page.products p,.item-page.products h1,.item-page.products h2,.item-page.products h3,.item-page.products h4{

}
}